AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
QueueMemberStatusEvent Class
QueueMemberStatusEvent Properties
CallsTaken Property
InCall Property
LastCall Property
MemberName Property
Membership Property
Paused Property
Penalty Property
StateInterface Property
Status Property

| QueueMemberStatusEvent CallsTaken Property

Get/Set the number of calls answered by the member.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int CallsTaken { get; set; }

    Public Property CallsTaken As Integer
    	Get
    	Set

    public:
    property int CallsTaken {
    	int get ();
    	void set (int value);
    }

    member CallsTaken : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

QueueMemberStatusEvent Class
AsterNET.Manager.Event Namespace